body{
width: 852px;
margin: 0 auto;
text-align: center;
background-color: #D9D9D9;
font-family: Verdana, Tahoma, Arial, Sans-serif;
font-size: 12px;
line-height: 16px;
}

a:link{
	text-decoration: none;
	color: #0722AA;
	}

	a:visited{
	text-decoration: none;
	color: #0722AA;
	}
	
	a:hover{
	text-decoration: none;
	color: #8C8989;
	}

#PageWrapper{
float: left;
width: 852px;
display: inline;
border: none;
padding-left: 28px;
background-image: url(images/bg.jpg);
background-repeat: repeat-y;
background-position: top left;
}

	#PageBanner{
	float: left;
	width: 800px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline;
	}

	#SmallCol{
	float: right;
	width: 210px;
	margin-right: 73px;
	margin-top: 10px;
	padding-top: 0px;
	display: inline;
	color: #000000;	
	}

	#SmallCol .cssTitle{}
	
    #SmallCol div{
    }
	
	#MainCol{
	float: left;
	width: 530px;
	margin-top: 10px;
	margin-left: 20px;  
	display: inline;
	}

	#FullCol{
	float: left;
	width: 760px;
	margin-top: 10px;
	margin-left: 20px;
	display: inline;
	}
	
	#FooterWrap{
	float: left;
	width: 853px;
	height: 50px;
	display: inline;
	border: none;
	padding-left: 28px;
	background-image: url(images/bgfooter.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
	
	#FooterPane{
	float: left;
	width: 800px;
	clear: both;
	text-align: center;
	height: 25px;
	line-height: 20px;
	font-family: Verdana, Tahoma, Arial, San-serif;
	font-size: 10px;
	padding-top: 2px;
	color: #FFFFFF;
	background-color: #891001;
	display: inline;
	}

	#MenuSpace{
	float: left;
	clear: both;
	width: 800px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	margin-top: -1px;
	padding: 0px 0px 0px 0px;
	background-color:#891001;
	font-weight: bold;
	display: inline;
	}
	
	#DateSpace{
	float: left;
	clear: both;
	text-align: right;
	font-family: Arial,Verdana,Tahoma,Sans-serif;
	font-size: 12px;
	color: #717171;
	width: 770px;
	height: 18px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	font-weight: bold;
	display: inline;
	}
	
	
.SEOMenu {position: relative;float:left; font-family: Arial, Tahoma, Verdana, sans-serif; font-size:12px; z-index: 100;}
.SEOMenu ul {padding:0;margin:0;list-style-type:none;}
.SEOMenu ul li {float:left; position:relative;list-style-type:none; color: #FFFFFF;}
.SEOMenu ul li a, .SEOMenu ul li a:visited {float:left; display:block; text-decoration:none;color:#FFFFFF; padding:0px 6px; line-height:32px; height:30px;margin-left: 5px;}
* html .SEOMenu ul li a, .SEOMenu ul li a:visited {height:33px; height:30px}

.SEOMenu ul li:hover {}

.SEOMenu ul li a:hover {color:#DADAD9}

.SEOMenu ul li:hover a {color:#DADAD9}

.SEOMenu ul li ul {display: none}
.SEOMenu table {margin:-1px; border-collapse:collapse; font-size:11px}


.SEOMenu ul li:hover ul {display:block;position:absolute;top:29px;margin-top:1px; left:0;width:120px}
.SEOMenu ul li:hover ul li ul {display: none}
.SEOMenu ul li:hover ul li a {display:block;color:#000000; background-color: #EDEDED;text-align: left;height:auto;line-height:15px;padding:4px 16px; width:120px; border:1px solid #000;}
.SEOMenu ul li:hover ul li a:hover {color:#000; background: #ccd url(bullet1.gif) no-repeat 3px 8px}
.SEOMenu ul li:hover ul li:hover ul {display:block; position:absolute; left:153px; top:-1px}

.SEOMenu ul li a:hover ul {display:block;position:absolute;top:30px; top:29px; background:#fff;left:0; margin-top:3px}
.SEOMenu ul li a:hover ul li a {display:block;color:#888EEA; height:1px; line-height:15px; padding:4px 16px; width:120px; border:1px solid #000;}
.SEOMenu ul li a:hover ul li a ul {visibility:hidden; position:absolute; height:0; width:0}
.SEOMenu ul li a:hover ul li a:hover {color:#000;}
.SEOMenu ul li a:hover ul li a:hover ul {visibility:visible; position:absolute; top:0; top:-1px; color:#000;}



	.Normal{
	font-family: Verdana, Tahoma, Arial, San-serif;
	font-size: 12px;
	}
	
	#CurrentLink{
	color: #DADAD9;
	}
	

	#dnn_ctr3648_Feedback_cmdCancel{
	display: none;
	}
	
	#dnn_ctr3648_Feedback_plEmail_imgHelp{display: none;}	
	#dnn_ctr3648_Feedback_plName_imgHelp{display: none;}	
	#dnn_ctr3648_Feedback_plSubject_imgHelp{display: none;}	
	#dnn_ctr3648_Feedback_plBody_imgHelp{display: none;}	
	
	.EventTimeZone{
	display: none;
	}
	
	.NormalCurrentEvent{
	font-family: Verdana, Tahoma, Arial, San-serif;
	font-size: 12px;
	color: #000000;
	}
	
	.NormalEventLabel{font-family: Verdana, Tahoma, Arial, San-serif;
	font-size: 12px;
	color: #000000;}

	.ArticleTitle{
font-size: 18px;
}

#dnn_ctr6042_Feedback_plEmail_cmdHelp{display:none;}
#dnn_ctr6042_Feedback_plName_cmdHelp{display:none;}
#dnn_ctr6042_Feedback_plSubject_cmdHelp{display:none;}
#dnn_ctr6042_Feedback_plBody_imgHelp{display:none;}
#dnn_ctr6042_Feedback_cmdCancel{display:none;}


.DNN_ANN_Title{
font-size: 12px;
font-weight: bold;
}

.DNN_ANN_Image{
float: left;
padding-right: 5px;
}

.SearchSkinObject{
font-size: 12px;
font-family: Verdana, Tahoma, Sans-serif;
padding-bottom: 10px;
}

#SearchSpace a:link{color: #8CB8F8;}
#SearchSpace a:visited{color: #8CB8F8;}
#SearchSpace a:hover{color: #0069FF;}

#FooterPane a:link,#FooterPane a:visited{color:#FFFFFF;}
#FooterPane a:hover{color:#C8C8C8;}

	
.leftcolumn a:link, .leftcolumn a:visited{color: #547DC3;}
.leftcolumn a:hover{color: #7F97C2;}
	

.NormalTextBox{
/*max-width: 120px;*/
}

.SearchSpace{
display: inline;
width: 180px;
margin-top: 3px;
float: right;
}

.SearchSpace input{
width: 130px;
height: 14px;
border: 2px #FFFFFF solid;
margin: 3px 0 0 0;
  padding: 0 0 0 0;
  background-color: #F0F0F0;
  font-size: 11px;
  font-family: Verdana, Tahoma, Sans-serif;
}

.SearchSkinObject{
font-size: 12px;
font-family: Verdana, Tahoma, Sans-serif;
padding-bottom: 10px;
}

a:link.SearchSkinObject{
color: #FFFFFF;
}

a:hover.SearchSkinObject{
color: #000000;
}

/* Changing PlainContainer module titles to red */

.cssTitle
{font-family: Verdana,Tahoma,Arial,Helvetica,San-serif;
font-size:14px;
font-weight:bold;
color:#A4250F;
text-align: left;
}




/* DNN Nav */
/* root menu list items */
.mainMenu .root {
	display:block; /* converts to block element */
	float:left; /* float left */
	list-style:none; /* removes bullets */
  padding: 0px 7px 0px 7px; 
  margin-top: -3px;
}
	/* all menu item links */
	.mainMenu .mi a{ 
		display:block; /* converts to block element */
		color:#FFF; /* text color */
		text-decoration:none!important; /* removes underline in links */
	}
	/* root menu item link */
	.mainMenu .root a{
			padding-bottom:7px;	
	}
		/* root menu item link on hover */
		.mainMenu .root a:hover{
			color:#D2B1A4; /* hover text color */
		}
		
	/* sub menu list items */
	.mainMenu .m{
		float:none; /* removes float */
		background:#ededf8!important; /* dropdown background color */
		width: 190px;
		text-align: left;
		font-size: 12px;
		margin-top: 0px;
		
	}
		/* sub menu item links */
		.mainMenu .m a{
			font-size:12x; /* font size for submenu text */
			color:#000000!important;
			padding:2px 2px 2px 2px; /* gives padding around link */
			width: 150px;
		}
			/* sub menu item links on hover */
			.mainMenu .m a:hover{
				 /* hover background color */
				 color: #6b6b6b!important;
				 background-color: #c7c7d0;
			}
			
		.mainMenu .m img{
			padding-right:5px; /* adds padding to right of menu icon on dropdown */
		}
		
